'use strict';

exports.__esModule = true;

var _propTypes = require('prop-types');

var _propTypes2 = _interopRequireDefault(_propTypes);

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _TopNavContent = require('./TopNavContent');

var _TopNavContent2 = _interopRequireDefault(_TopNavContent);

require('../../../styles/components/top-nav.css');

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var TopNav = function TopNav(props) {
  return _react2['default'].createElement(
    'div',
    { className: 'octagon nav__main clearfix' },
    props.children
  );
};
TopNav.Content = _TopNavContent2['default'];

TopNav.propTypes = {
  /** One of: Content, Node */
  children: _propTypes2['default'].node
};

exports['default'] = TopNav;
module.exports = exports['default'];
//# sourceMappingURL=TopNav.js.map